/* 
  CALPageCMDs.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 8/15/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/













"NewPages" = "Přidat stránku (y)";
"DeletePages" = "Odstrani stránku (y)";
"MovePages" = "Přesunout stránky";
"ChangePageFormat" = "Zmĕnit formát stránky (stránek)";
"ChangeMasterPage" = "Zmĕnit vzorovou stránku stránky (stránek)";
"AddGuide" = "Přidat vodítko";
"RemoveGuide" = "Odstranit vodítko";
"ChangePageLayout" = "Zmĕnit layout dokumentu";